# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Ingeschakeld"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "invalide"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-autorisatie"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"U kunt uw %1$s-instellingen exporteren of instellingen importeren uit een andere "
"installatie van %1$s hieronder."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exporteer %1$s Instellingen"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "updates"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API-instellingen"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Schakel updates in"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Het is belangrijk om uw plug-ins up-to-date te houden. Als u %1$s voor de Divi "
"Builder wilt, moet u eerst uw Elegant Themes-account verifiëren door hieronder uw "
"gebruikersnaam en API-sleutel in te voeren. Uw gebruikersnaam is dezelfde "
"gebruikersnaam die u gebruikt wanneer u inlogt op uw Elegant Themes-account en uw "
"API-sleutel kan worden gevonden door u aan te melden bij uw account en naar de "
"pagina Account> API Key te gaan."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "updates inschakelen"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Gebruikersnaam:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Vul alstublieft uw ElegantThemes.com-gebruikersnaam in"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API sleutel:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Voer hier uw %1$s in."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegante thema's API-sleutel"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API Key:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"De module Kaarten gebruikt de Google Maps API en vereist een geldige Google "
"API-sleutel om te functioneren. Voordat u de kaartmodule gebruikt, moet u ervoor "
"zorgen dat u uw API-sleutel hier heeft toegevoegd. Meer informatie over het maken "
"van uw Google API-sleutel <a target=\"_blank\" href=\"%1$s\">hier</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Google Maps Script in wachtrij plaatsen"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Schakel deze optie uit om het Google Maps API-script van uw Divi Builder-pagina's "
"te verwijderen. Dit kan de compatibiliteit met plug-ins van derden verbeteren, "
"waardoor ook dit script in de smaak valt. Let op: Modules die afhankelijk zijn "
"van de Google Maps API om correct te functioneren, zoals de Maps- en Fullwidth "
"Maps-modules, zijn nog steeds beschikbaar, maar werken niet als deze optie is "
"uitgeschakeld (tenzij u handmatig het Google Maps API-script toevoegt)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Gebruik Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Schakel deze optie uit om de Google-lettertypen van uw Divi Builder-pagina's te "
"verwijderen."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Verklein en combineer Javascript-bestanden"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Op"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Uit"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder gebruikt niet-gecombineerd en niet-geminimaliseerd script omdat de "
"constante \"SCRIPT_DEBUG\" op wp-config.php is ingesteld op \"true\". Andere "
"plug-ins kunnen Divi Builder afdwingen om niet-gecom bineerde en "
"niet-geminimaliseerde scripts te gebruiken door ook het filter "
"\"et_load_unminified_scripts\" te filteren."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Gebruik een gecombineerd en verkleind JavaScript-bestand om sneller pagina's te "
"laden."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Verklein en combineer CSS-bestanden"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder gebruikt uncombined en unminified style omdat de constante "
"\"SCRIPT_DEBUG\" op wp-config.php is ingesteld op \"true\". Andere plug-ins "
"kunnen Divi Builder afdwingen om niet-gecom bineerde en niet-geminimaliseerde "
"stijlen te gebruiken door ook het filter \"et_load_unminified_styles\" te "
"filteren."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Gebruik gecombineerd en verkleind CSS-bestand om sneller pagina's te laden."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Authenticatie van uw abonnement"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Configureer de API-instellingen"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Je hoeft niet voldoende rechten om deze pagina"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Instellingen opslaan"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Opties"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin Opties"

#: divi-builder.php:227
msgid "Authorize"
msgstr "machtigen"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Vorige Pagina"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Volgende Pagina &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Geen Resultaten Gevonden"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"De pagina die u zocht kon niet gevonden worden. Probeer uw zoekopdracht te "
"verfijnen of gebruik de bovenstaande navigatie om deze post te vinden."